@charset "UTF-8";
/* CSS Document */


a, input, select, textarea, button, a object, a>span, a img, *:before, *:after, button span {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/*-----top-----*/
.top-img{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
/*-----コンテンツ共通-----*/
.contents{
	width: 100%;
	margin: 40px auto 0;
}
.cont-inner{
	width:99%;
	margin:0 auto 60px;
	/*background:#52BC70;*/
}


/*--------------------------------------------------
冬のおでかけも、オリックスカーシェアがおトク！
----------------------------------------------------*/
.w100box{
	width: 100%;
	min-width: 1120px;
	margin: 0 auto 1.8%;
}
.w50boxL{
	width: 49.2%;
	margin-right: 1%;
	float: left;
}
.w50boxR{
	width: 49.2%;
	float: right;
}

h3.maincopy{
	width: 50%;
	margin: 50px auto 50px;
}

/*プライムステージプログラムポイント2倍*/
img.entry{ display: block; margin: 100px auto 10px;}
.box{ 
	width: 100%; 
	margin: 0 auto 10px;
	padding: 20px 0;
}
.use1{ background: #cbe6e8;}
.use2{ background: #f4d1c9;}
.use3{ background: #dce7c1;}
.box-inner{ 
	width: 92%; 
	margin: 0 auto; 
	padding: 20px;
	background: #FFFFFF;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}

.box-inner .boxL{
	width: 49%;
	float: left;
	/*background:#C3ACAD;*/
}
.box-inner .boxR{
	width: 49%;
	float: right;
	/*background: #C6CED9;*/
}
.box-inner .boxL p.icon{ width: 30%; margin: 0 auto;}
.box-inner .boxL h4.ttl{ font-size: 22px; font-weight: bold; text-align: center; margin: 0 auto;line-height:1.8em;letter-spacing: -0.1em;}
.box-inner .boxL p.txt{ font-size: 16px; font-weight: bold; text-align: center; color: #454646; margin: 0 auto;line-height: 1.4em;}
.box-inner .boxL p.txt span{ font-size: 22px;letter-spacing: -0.05em;}
.box-inner .boxL p.case{ font-size: 14px; font-weight: bold; text-align: center; color: #454646; margin: 0 auto;line-height: 1.6em;}
.use1-txt{ color: #54adb4;}
.use2-txt{ color: #d9684c;}
.use3-txt{ color: #8ab033;}
.box-inner .boxL img.car{ display: block; width: 65%; margin: 10px auto 0;}

.detail{ background: #f6dfa5;}
.box ul.entry-detail li{
	width: 940px; 
	margin: 20px auto;
	position: relative;
}


/*--------------------------------------------------
オリックスカーシェアのプライムステージプログラムは、
おトクがひろがる3ステージ。
----------------------------------------------------*/
/*プライムステージプログラムとは*/
.primestage-btn{
	width: 400px;
	height: auto;
	padding: 18px;
	font-size: 18px;
	color: #0e3962;
	text-align: center;
	border-radius: 46px;/* CSS3草案 */  
    -webkit-border-radius: 46px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 46px;/* Firefox用 */ 
	position: relative; 
	display: inline-block;
	background: #e6ebef;
}
.primestage-btn::after {
    content: "";
    display: block;
    width: 13px;
    height: 17px;
    background-size: 13px 17px;
    width: 1.2rem;
    height: 1.6rem;
    background-size: 1.2rem 1.6rem;
    background: url(../img/icon_arrow_right--navy.svg) no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.25;
}
.primestage-btn:hover::after {
	right: 15px;
	opacity: 1;
}
/*ステージ確定間近の詳細はこちら*/
.stagesyosai-btn{
	width: 400px;
	height: auto;
	padding: 18px;
	font-size: 18px;
	color: #FFF;
	text-align: center;
	border-radius: 46px;/* CSS3草案 */  
    -webkit-border-radius: 46px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 46px;/* Firefox用 */ 
	position: relative; 
	display: inline-block;
	background: #d14c25;
}
.stagesyosai-btn::after {
    content: "";
    display: block;
    width: 13px;
    height: 17px;
    background-size: 13px 17px;
    width: 1.2rem;
    height: 1.6rem;
    background-size: 1.2rem 1.6rem;
    background: url(../img/icon_arrow_right--white.svg) no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.25;
}
.stagesyosai-btn:hover::after {
	right: 15px;
	opacity: 1;
}
/*入会がまだの方はこちら*/
.nyukai-btn{
	width: 400px;
	height: auto;
	padding: 18px;
	font-size: 18px;
	color: #FFF;
	text-align: center;
	border-radius: 46px;/* CSS3草案 */  
    -webkit-border-radius: 46px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 46px;/* Firefox用 */ 
	position: relative; 
	display: inline-block;
	background: #cf1739;
}
.nyukai-btn::after {
    content: "";
    display: block;
    width: 13px;
    height: 17px;
    background-size: 13px 17px;
    width: 1.2rem;
    height: 1.6rem;
    background-size: 1.2rem 1.6rem;
    background: url(../img/icon_arrow_right--white.svg) no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.25;
}
.nyukai-btn:hover::after {
	right: 15px;
	opacity: 1;
}
/*ポイントの確認はこちらから*/
.point-btn{
	width: 400px;
	height: auto;
	padding: 18px;
	font-size: 18px;
	color: #0e3962;
	text-align: center;
	border-radius: 46px;/* CSS3草案 */  
    -webkit-border-radius: 46px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 46px;/* Firefox用 */ 
	position: relative; 
	display: inline-block;
	background: #fabe00;
}
.point-btn::after {
    content: "";
    display: block;
    width: 13px;
    height: 17px;
    background-size: 13px 17px;
    width: 1.2rem;
    height: 1.6rem;
    background-size: 1.2rem 1.6rem;
    background: url(../img/icon_arrow_right--navy.svg) no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.25;
}
.point-btn:hover::after {
	right: 15px;
	opacity: 1;
}


p.comment {
    font-size: 14px;
    font-weight: normal;
    color: #454646;
}
